local fn = _gn(0xF15E8F5D333F09C4)
--- APPLY_FORCE_TO_ENTITY
-- @param entity :
-- @param forceFlags :
-- @param x :
-- @param y :
-- @param z :
-- @param offX :
-- @param offY :
-- @param offZ :
-- @param boneIndex :
-- @param isDirectionRel :
-- @param ignoreUpVec :
-- @param isForceRel :
-- @param p12 :
-- @param p13 :
function Global.ApplyForceToEntity(entity, forceFlags, x, y, z, offX, offY, offZ, boneIndex, isDirectionRel, ignoreUpVec, isForceRel, p12, p13)
	return _in2(fn, entity, forceFlags, x, y, z, offX, offY, offZ, boneIndex, isDirectionRel, ignoreUpVec, isForceRel, p12, p13)
end
